gcc-5-plugin-dev 5.4.0-6ubuntu1~16.04.11 (arm64 binary) in ubuntu xenial

 This package contains (header) files for GNU GCC plugin development. It
 is only used for the development of GCC plugins, but not needed to run
 plugins.

Details

Package version:
5.4.0-6ubuntu1~16.04.11
Source:
gcc-5 5.4.0-6ubuntu1~16.04.11 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional